.bg_abstract_black {
  background-color: #263238;
}

.bg_abstract_white {
  background-image: url(../images/bg_white.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.apply_btn {
  background: #fff;
  height: 54px;
  line-height: 50px;
  border: 2px solid #000;
  border-radius: 40px;
  color: #000;
  padding: 0 3rem;
  display: inline-block;
  font-size: 20px;
  font-family: 'Lato', sans-serif;
}

.row {
  margin: 0px;
}

.py-50 {
  padding: 50px 0px;
}

.py-80 {
  padding: 80px 0px;
}

.text-uppercase {
  text-transform: uppercase;
}

img {
  width: 100%;
  max-width: 100%;
}

.section-header h2 {
  font-size: 22px;
  font-weight: bold;
  color: #283a5e;
}

.paragraph {
  font-size: 18px;
  line-height: 1.67;
  color: #69707b;
}

.sub_heading {
  font-size: 18px;
  line-height: 1.69;
  text-transform: uppercase;
  font-weight: bold;
}

/* common css */
.section-title {
  margin-bottom: 0px;
}

.section-title h2 {
  margin: 0;
  text-transform: capitalize;
  font-size: calc(28px + (30 - 20) * ((100vw - 300px) / (1920 - 300)));
  font-weight: 600;
}

.section-title .bar {
  height: 5px;
  width: 90px;
  background: #90A4AE;
  margin: 10px auto;
  position: relative;
  border-radius: 30px;
  display: inline-block;
}

.section-title .bar::before {
  content: '';
  position: absolute;
  left: 0;
  top: -2.7px;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: #263238;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: MOVE-BG;
  animation-name: MOVE-BG;
}


.mt20{
  margin-top: 20px;
}
.mt80{
  margin-top: 80px;
}
.history{
  position: relative;
}
.history_img {
  width: 56vw;
  object-fit: cover;
  object-position: center;
}
.history_desc .paragraph{
  position: absolute;
  width: 40vw;
  max-width: 700px;
  padding: 70px;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  min-height: 346px;
  margin-top: 0;
  color: #ECEFF2;
  line-height: 1.69;
}
.history_desc .bg_abstract_black {
  background-color: rgba(38, 50, 56, 0.9);
  mix-blend-mode: multiply;
}
.solution_content .sub_heading{
  font-weight: 400;
}
.benifits-sec {
  padding: 80px 0px 0px 0px;
}

.benifits {
  padding: 10px 30px 50px 0px;
  min-height: 260px;
}

.benifits .sub_heading {
  padding: 0 0 15px;
  display: block;
  color: #ECEFF1;
}










/* akshata */


/* Industry inner page starts here */
.industry-intro p {
  color: #fff;
}

.industriesPanel {
  width: 65%;
  vertical-align: top;
}

.top_subheading {
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  color: #263238;
  line-height: 24px;
}

.solution_content {
  padding: 80px 0px;
}

.solution_content p {
  color: #ECEFF1;
}

.solution_content .section-header h2 {
  color: #fff;
}


.industry-case {
  position: relative;
  display: flex;
}

.worked-with {
  padding: 0 0 20px;
}

.worked-title {
  padding: 0 0 20px;
  text-align: center;
}

.button1 {
  font-size: 16px;
  text-transform: capitalize;
  text-decoration: none;
  display: inline-block;
  position: relative;
  padding: 10px 32px;
  cursor: pointer;
  color: #283a5e;
  border: 2px solid #283a5e;
  position: relative;
}

.button1:hover {
  border-color: transparent;
  color: #FF6D00;
  transition: all 0.1s ease-in-out;
  transition-delay: 0.2s;
}

.button1::after {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  background: #FF6D00;
  top: -2px;
  left: 0;
  transition: all 0.2s ease-in-out;
  opacity: 0;
}

.button1::before {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  background: #FF6D00;
  bottom: -2px;
  right: 0;
  transition: all 0.2s ease-in-out;
  opacity: 0;
}

.button1:hover::after {
  border: transparent;
  transition: all 0.2s ease-in-out;
  width: 101%;
  opacity: 1;
  transition-delay: 0.2s;
}

.button1:hover::before {
  border: transparent;
  transition: all 0.2s ease-in-out;
  width: 101%;
  opacity: 1;
  transition-delay: 0.6s;
}

.button1 span::after {
  content: "";
  width: 2px;
  height: 0;
  right: -2px;
  top: 0;
  position: absolute;
  transition: all 0.2s ease-in-out;
  background: #FF6D00;
  opacity: 0;
}

.button1:hover span::after {
  border: transparent;
  transition: all 0.2s ease-in-out;
  height: 104%;
  opacity: 1;
  transition-delay: 0.4s;
}

.button1 span::before {
  content: "";
  width: 2px;
  height: 0;
  left: -2px;
  bottom: 0;
  position: absolute;
  transition: all 0.2s ease-in-out;
  background: #FF6D00;
  opacity: 0;
}

.button1:hover span::before {
  border: transparent;
  transition: all 0.2s ease-in-out;
  height: 104%;
  opacity: 1;
  transition-delay: 0s;
}

.mt40 {
  margin-top: 40px;
}

.mb40 {
  margin-bottom: 40px;
}

.industry-case .paragraph {
  font-size: 18px;
  line-height: 28px;
  color: #ECEFF1;
}

.industry-case .button1 {
  color: #ECEFF1;
  border: 2px solid #ECEFF1;
}

.featured-image {
  max-width: 760px;
  width: 100%;
  height: auto;
  margin-top: -2vh;
}

.featured-block {
  margin-right: -60px;
  margin-top: 8rem;
  position: relative;
  color: #fff;
  padding: 50px 4vw;
  max-width: 650px;
  z-index: 1;
}

.featured_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(38, 50, 56, 0.94);
  mix-blend-mode: multiply;
  opacity: .95;
}

.quote {
  margin-top: 50px;
  position: relative;
}

.industry-casestudy {
  padding: 4% 0 4%;
}

.progress-bar {
  margin: 0 0 10px;
  overflow: hidden;
  padding-right: 24px;
  /* Separate bars from container */
}

.progress-title-holder {
  padding-bottom: 7px;
  position: relative;
  margin: 5px 0;
  font-size: 18px;
  line-height: 15px;
  font-weight: 400;
  color: #2e2e2e;
}

.progress-title {
  z-index: 100;
}

.progress-number-wrapper {
  width: 100%;
  z-index: 10;
}

.progress-number-mark {
  margin-bottom: 4px;
  border-radius: 3px;
  background-color: rgba(38, 50, 56, 0.94);
  padding: 0 8px;
  position: absolute;
  bottom: 0;
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}

.progress-number-wrapper,
.progress-number-mark {
  font-size: 14px;
  line-height: 24px;
  height: 24px;
  letter-spacing: 0px;
  font-weight: 600;
  font-style: normal;
  text-transform: none;
  color: #ffffff;
}

.down-arrow {
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 3px solid #16171d;
  position: absolute;
  left: 50%;
  top: 100%;
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}

.progress-content-outter {
  height: 12px;
  background-color: #ffffff;
}

.progress-content {
  height: 12px;
  background-color: rgba(38, 50, 56, 0.94);
  width: 0%;
  border-radius: 8px;
}

.ProgressBarPanel {
  margin-top: 6rem;
  margin-left: 2rem;
}

/* Industry inner page ends here */

@media screen and (min-width:768px) and (max-width:1024px) and (orientation: landscape),
screen and (min-width:1024px) and (max-width:1366px) and (orientation: portrait) {
  .industry-casestudy {
    padding: 6% 0 4%;
  }
}

@media only screen and (max-width: 767px),
screen and (max-width: 768px) {
  .industry-casestudy {
    padding: 6% 0 4%;
  }

  .featured-block {
    margin-top: 0rem;
  }

  .featured-image {
    margin-top: 0vh;
  }

  .industry-case {
    display: block;
  }
}

@media only screen and (max-width: 766px) {
  
}



/* bigger screens */
@media screen and (min-width:1366px){
  .history_img {
      width: 60vw;
  }
  .history_desc .paragraph {
      max-width: 100%;
      padding: 60px 40px;

  }
}




/* tablet Responsive */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape){
  .history_desc .paragraph {
      width: 45vw;
      top: 15%;
      transform: translateY(0);
      line-height: 24px;
      padding: 30px 20px;
  }
  .w100 .story .story_left{
      width: 100%;
  }
}



/* ipad responsive  potrait*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1){
  .history_img {
      width: 100vw;
  }
  .history_desc .paragraph{
      position: static;
      width: 100%;
      padding: 50px 40px;
      max-width: 100%;
      transform: translateY(0);
      line-height: 25px;
  }
}

/* ipad pro potrait */
@media only screen and (min-width: 1024px) and (max-width: 1366px)  and (orientation: portrait){
  .history_desc .paragraph {
      padding: 30px 20px;
      top: 15%;
      transform: translateY(0);
      line-height: 22px;
  }
  .story .w100{
      width: 100% !important;
  }
}






/* mobile responsive */
@media only screen and (max-width: 767px){
  .industriesPanel {
    width: 100%;
  }

  .top_subheading {
    font-size: 20px;
    line-height: 22px;
  }

  .featured-block {
    margin-top: 0rem;
    margin-right: 0px;
  }

  .featured-image {
    margin-top: 0vh;
  }

  .industry-case {
    display: block;
  }

  .ProgressBarPanel {
    margin-top: 1rem;
    margin-left: 0rem;
  }

  .benifits {
    padding: 10px 30px 30px 0px;
    min-height: 0;
  }
  .paragraph{
      text-align: justify;
  }
  .mt{
      margin-top: 0;
  }
  .history_img {
      width: 100%;
  }
  .history_desc .paragraph{
      position: static;
      width: 100%;
      padding: 50px 30px;
      max-width: 100%;
      transform: translateY(0);
      line-height: 25px;
  }
}